XBox 360: новости, игры, вопросы и ответы

У меня Xbox 360 с прошивкой lt 3.0, а игра требует фрибут, будет работать на lt 3.0?

Фариз Мамедов
02.10.2016
Фариз Мамедов

У меня Xbox 360 с прошивкой lt 3.0, а игра требует фрибут, будет работать на lt 3.0?

Денис Бондарь
02.10.2016
Денис Бондарь

По идее да

Persona Tema 1997
02.10.2016
Persona Tema 1997

Да должна. Если нет поищи патч для игры на прошивку lt 3.0

Вито Скалетта
02.10.2016
Вито Скалетта

Нет не будет

MaggotFreddy
02.10.2016
MaggotFreddy

Нет, конечно. Только наоборот.

Илья Минаев
02.10.2016
Илья Минаев

Не будет. Ищи версию под 3.0